Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
glade version contradicts to gtk+ version
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Duplicate Threads
View previous topic :: View next topic  
Author Message
nowheremansq
n00b
n00b


Joined: 10 Aug 2010
Posts: 17
Location: Jinan,China

PostPosted: Tue Aug 10, 2010 7:27 am    Post subject: glade version contradicts to gtk+ version Reply with quote

Hello all:
I found a problem yesterday when I tried to work on a gtk+ project with glade IDE:
As we know, the version of gtk+ in the newest portage is 2.20. Of course , my version is 2.20.Whereas, the version of glade is 3.6.7. Actually, You may found the official documents of glade 3.6.7 says:" This release will make everything horizontally oriented in any project created prior to GTK+ 2.16." (http://mail.gnome.org/archives/gnome-announce-list/2009-June/msg00063.html).
So, It seems that glade version contradicts to gtk+ version! How could I use glade?
p.s.:When I open the glade. It just let me choose a version of gtk+ from 2.8 2.10 2.12 2.14 2.16. After I choose the newest one, 2.16 .It just say"Project has no deprecated widgets or version mismatches".
Actually, glade 3.7 which support gtk+2.20 has released, but I cannot get it with portage.
What is the best way to work out this problem?? (Please don't just tell me download the source code from gnome and compile it. you know, I just wanna use portage to manage every software )
THX~~~~
Back to top
View user's profile Send private message
tomk
Administrator
Administrator


Joined: 23 Sep 2003
Posts: 7219
Location: Sat in front of my computer

PostPosted: Tue Aug 10, 2010 8:18 am    Post subject: Reply with quote

Welcome to the forums nowheremansq.

Please don't post the same questions to multiple forums, find the best one that fits and post there. If you think you've posted to the wrong place then let us know here: Report violations, duplicates, misplaced posts, etc. and we can move it for you.

Moved from Portage & Programming to Duplicate Threads. Follow-ups to [SOS] glade version contradicts to gtk+ version
_________________
Search | Read | Answer | Report | Strip
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Duplicate Threads All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum